.container{
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  animation: animate 20s ease-in-out infinite;
  background-size: cover;
}

.outer{
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.70);
}

@keyframes animate {
  0%, 100%{
    background-image: url("src/assets/Images/honda.jpg");
  }
  26%{
    background-image: url("src/assets/Images/range.jpg");
  }
  51%{
    background-image: url("src/assets/Images/wv.jpg");
  }
  76%{
     background-image: url("src/assets/Images/nissan.jpg");
   }
}
